body {
  background: #fff;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  height:100%;
  font-size: 13px;
  line-height: 1.8em;
  margin: 0px;
  letter-spacing: 0;
}

#wrap{
  width: 100%;
  position: relative;
  overflow-x: hidden;
}

.pc{ display: block;}
.sp,.tab{ display: none;}

.no-wrap { display: inline-block; text-indent: 0;}
.no-space{ letter-spacing: -0.3vw;}
.boxfade{ width: 100%;}

.fontL{ font-size: 110%;}
.fontB{ font-weight: 600;}
.fontS{ font-size: 80%;}

.txtWhite{ color: #fff;}

.linkLabel,.linkLabel2{
  text-indent: -99999px;
}

.warningfontL{
  padding-left: 1em;
  text-indent: -1em;
}

.warningfontS{
  font-size: 80%;
  line-height: 1.5em;
  padding-left: 1em;
  text-indent: -1em;
}

/*---------------------------------------------

main

----------------------------------------------*/

@keyframes  fadeanm {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes  scaleanm {
  0% { transform: scale(1.2,1.2); opacity: 1;}
  100% { transform: scale(1,1); opacity: 1;}
}

#content{
  width: 100%;
  line-height: 0;
  position: relative;
  overflow-x: hidden;
  margin:0;
}

#mainAll{
  width: 100%;
  position: relative;
  overflow: hidden;
}

#mainAll:before{
  content:"";
  display: block;
  padding-top: 53%;
}

#main_pc{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0; left: 0;
  z-index: 1;
}

#main_sp{
  display: none;
}

#mainImg{
  background: url("../images/top3/main3_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1;
  animation: scaleanm 10s ease-out .5s forwards;
  opacity: 0;
}

@keyframes  effectanm {
  0% {opacity: 0.1;}
  100% {opacity: 0;}
}

#mainEffect{
  background: url("../images/top2/effect_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 2;
  mix-blend-mode: screen;
  animation:effectanm 0.1s infinite linear alternate;
}

#logo{
  width: 47%;
  position: absolute;
  top: 3.4%;
  left: 26.5%;
  z-index: 5;
  animation: fadeanm 3s ease 2.5s forwards;
  opacity: 0;
}

#catch01{
  width: 1.3%;
  position: absolute;
  top: 50%;
  left: 49.35%;
  z-index: 5;
  animation: fadeanm 3s ease 5s forwards;
  opacity: 0;
}

#catch02{
  width: 52%;
  position: absolute;
  bottom: 2.35%;
  left: 25%;
  z-index: 5;
  animation: fadeanm 3s ease 3.2s forwards;
  opacity: 0;
  filter:drop-shadow(0 0 2px rgba(255, 255, 255, 1)) drop-shadow(0 0 5px rgba(255, 255, 255, 1));
}

#roadshow{
  width: 10%;
  position: absolute;
  bottom: 11.35%;
  right: 1.53%;
  z-index: 5;
  animation: fadeanm 3s ease 3.4s forwards;
  opacity: 0;
}

#billing{
  width: 24%;
  position: absolute;
  bottom: 7.35%;
  left: 1.5%;
  z-index: 5;
  animation: fadeanm 3s ease 3s forwards;
  opacity: 0;
}

#pg12{
  width: 2%;
  position: absolute;
  bottom: 2.35%;
  left: 1.5%;
  z-index: 3;
  pointer-events: none;
  animation: fadeanm 3s ease 3s forwards;
  opacity: 0;
}

/*---------------------------------------------

bnr L

----------------------------------------------*/

#bnrPcAll{
  width: 15%;
  position: absolute;
  bottom:20%;
  right: 5px;
  z-index: 10;
  line-height: 0;
  animation: fadeanm 3s ease 3.4s forwards;
  opacity: 0;
}

.bnrPcimg{
  width: 100%;
}

#bnrSpAll{ display: none;}

#bnrLall{
  width: 100%;
  padding: 1em 0;
  border-bottom: 1px solid #917bb8;
  text-align: center;
}

#bnrLall img{
  width: 22%;
  margin: 5px;
}


/*---------------------------------------------

mvtk

----------------------------------------------*/

#mvtk{
  width: 18%;
  position: absolute;
  bottom: 2%; right: 1%;
  z-index: 10;
  line-height: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  animation: fadeanm 3s ease 3.4s forwards;
  opacity: 0;
}

.mvtk_online{
  background: #e50112;
  width: 50%;
  overflow: hidden;
  transition: all 0.3s ease;
}

.mvtk_card{
  background: #90c70d;
  width: 50%;
  overflow: hidden;
  transition: all 0.3s ease;
}

.mvtk_online:hover,.mvtk_card:hover{
  opacity: 0.7;
}


/*---------------------------------------------

movie

----------------------------------------------*/

#topmovarea{
  width:100%;
  margin:0 auto;
  padding: 6em 0;
  line-height: 0;
  position: relative;
}

#topmovarea .movie {
  width: 70%;
  min-width: 700px;
  margin: 0 auto;
}

#topmovarea .movie .inner {
  background-color: #000;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto;
}

#topmovarea .movie .inner iframe {
  position: absolute;
  top: 0;
  left: 0px;
  width: 100%;
  height: 100%;
}

#topmovarea .movie .tab_area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 5px auto;
  justify-content: center;
}

#topmovarea .movie .tab_area li {
  width: 200px;
  height: 3em;
  line-height: 3em;
  text-align: center;
  font-size: 13px;
  margin: 2px;
  position: relative;
  overflow: hidden;
  -webkit-user-select: none; /* Safari, Chrome, Edge */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* IE/Edge */
  user-select: none;         /* 標準プロパティ */
}

#topmovarea .movie .tab_area li a{
  width: 100%; height: 100%;
  display: block;
  text-decoration: none;
  color: #fff;
  background: #8da0b0;
  float: left;
}

#topmovarea .movie .tab_area li a.active{
  color: #fff;
  background: #5b809f;
}

.menubtnpos{
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
  line-height: 1.2em;
}

/*---------------------------------------------

CONTENTS

----------------------------------------------*/

.content_title{
  width: 100%;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 2em;
  letter-spacing: 0.4em;
}

.txt_mmm{
  width: 100%;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  letter-spacing: 0.1em;
}

/*---------------------------------------------

INTRODUCTION

----------------------------------------------*/

#intro_all{
  background: url("../images/about2/intro_bg_pc.jpg") no-repeat center bottom;
  background-size: 100% auto;
  width: 100%;
  position: relative;
  overflow: hidden;
  color: #fff;
  padding: 6em 0 50vw;
}

#intro_title{
  width: 100%;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 2em;
  letter-spacing: 0.4em;
}

#intro_catch{
  width: 72%;
  max-width: 1400px;
  min-width: 700px;
  margin: 4em auto 2em;
}

#intro_txt{
  width: 72%;
  max-width: 1400px;
  min-width: 700px;
  font-size: 15px;
  line-height: 1.8em;
  letter-spacing: 0.1em;
  color: #fff;
  margin: 2em auto;
}

/*---------------------------------------------

PHOTO

----------------------------------------------*/

@keyframes imgslide {
  from { transform: translateX(0); }
  to { transform: translateX(100%); }
}

@keyframes imgslide2 {
  from { transform: translateX(0); }
  to { transform: translateX(-100%); }
}

#photoAll01,
#photoAll02 {
  position: relative;
  width: 100%;
  overflow: hidden;
  pointer-events: none;
  display: block;
}

#photoAll01::before,
#photoAll02::before {
  content: "";
  display: block;
  padding-top: 10.28%;
}

#photo01A {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img01.jpg") no-repeat right;
  background-size: 100% 100%;
  animation: imgslide 60s linear infinite;
}

#photo01B {
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img01.jpg") no-repeat right;
  background-size: 100% 100%;
  animation: imgslide 60s linear infinite;
}

#photo02A {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img02.jpg") no-repeat left;
  background-size: 100% 100%;
  animation: imgslide2 60s linear infinite;
}

#photo02B {
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: url("../images/about2/story_img02.jpg") no-repeat left;
  background-size: 100% 100%;
  animation: imgslide2 60s linear infinite;
}

/*---------------------------------------------

STORY

----------------------------------------------*/

#story_all{
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0 0 5em;
}

#story_catch{
  width: 64%;
  min-width: 700px;
  max-width: 1000px;
  margin: 4em auto;
}

#story_txt{
  width: 100%;
  font-size: 16px;
  line-height: 2.2em;
  letter-spacing: 0.1em;
  text-align: center;
  margin: 2em auto 0;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

#story_catch2{
  width: 25.4%;
  min-width: 300px;
  max-width: 420px;
  margin: 4em auto 0;
}

rt {
  font-size: 0.5em; /* 文字を小さくする */
  color: #666;      /* 色を変える */
  margin-bottom: -0.4em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  letter-spacing: 0.1em;
}

/*---------------------------------------------

CAST

----------------------------------------------*/

#cast_all{
  background: url("../images/cast/cast_imgbg_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  position: relative;
  overflow: hidden;
}

#cast_main{
  background: url("../images/cast/cast_img_pc.png") no-repeat center;
  background-size: 100% auto;
  width: 100%;
  max-width: 1400px;
  height: 100%;
  margin: 0 auto;
  position:relative;
}

#cast_main:before{
  content:"";
  display: block;
  padding-top: 68%;
}

.cast_nm{
  width: 13%;
  position: absolute;
  top: 15.8%;
  left: 4%;
  z-index: 3;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 2em;
  letter-spacing: 0.2em;
}

#cast_btn01{
  top: 36.81%;
  left: 29.6%;
}

#cast_btn02{
  top: 36.81%;
  left: 52.9%;
}

#cast_btn01,#cast_btn02{
  background-color: #fff; opacity: 0.0;
  width: 17.53%;
  height: 27.55%;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  transition: all 0.5s ease;
}

#cast_btn03{
  top: 38.97%;
  left: 8.63%;
}

#cast_btn04{
  top: 70.83%;
  left: 54.8%;
}

#cast_btn05{
  top: 70.83%;
  left: 31.86%;
}

#cast_btn06{
  top: 7.99%;
  left: 20.4%;
}

#cast_btn07{
  top: 7.99%;
  left: 66.23%;
}

#cast_btn08{
  top: 38.97%;
  left: 78%;
}

#cast_btn09{
  top: 7.99%;
  left: 43.3%;
}

#cast_btn03,#cast_btn04,#cast_btn05,#cast_btn06,#cast_btn07,#cast_btn08,#cast_btn09{
  background-color: #fff; opacity: 0.0;
  width: 13.36%;
  height: 21.17%;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  transition: all 0.5s ease;
  opacity: 0;
  mix-blend-mode: overlay;
}

#cast_btn01:hover,#cast_btn02:hover,#cast_btn03:hover,#cast_btn04:hover,#cast_btn05:hover,#cast_btn06:hover,#cast_btn07:hover,#cast_btn08:hover,#cast_btn09:hover{
  opacity: 0.5;
  mix-blend-mode: overlay;
}

/*---------------------------------------------

CAST PROFILE

----------------------------------------------*/

.cast_proall{
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 60;
  display: none;
}

.cast_pro_bg{
  background: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.cast_pro_nm{
  width: 100%;
  font-size: 36px;
  letter-spacing: 0.15em;
  line-height: 2em;
  padding-bottom: 0.5em;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
}

.cast_pro_nms{ font-size: 75%;}

.cast_pro_main{
  width: 72%;
  max-width: 1400px;
  min-width: 700px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 2;
  display: none;
}

.cast_pro_block{
  width: 100%;
  position: relative;
  overflow: hidden;
  aspect-ratio: 10 / 3;
}

.cast_pro_img01{background: url("../images/cast/castimg_l_01.jpg") no-repeat center;}
.cast_pro_img02{background: url("../images/cast/castimg_l_02.jpg") no-repeat center;}
.cast_pro_img03{background: url("../images/cast/castimg_l_03.jpg") no-repeat center;}
.cast_pro_img04{background: url("../images/cast/castimg_l_04.jpg") no-repeat center;}
.cast_pro_img05{background: url("../images/cast/castimg_l_05.jpg") no-repeat center;}
.cast_pro_img06{background: url("../images/cast/castimg_l_06.jpg") no-repeat center;}
.cast_pro_img07{background: url("../images/cast/castimg_l_07.jpg") no-repeat center;}
.cast_pro_img08{background: url("../images/cast/castimg_l_08.jpg") no-repeat center;}
.cast_pro_img09{background: url("../images/cast/castimg_l_09.jpg") no-repeat center;}
.cast_pro_img01,.cast_pro_img02,.cast_pro_img03,.cast_pro_img04,.cast_pro_img05,.cast_pro_img06,.cast_pro_img07,.cast_pro_img08,.cast_pro_img09{
  background-size: cover;
  width: 43%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.cast_pro_txtall{
  width: 52%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

.cast_pro_txtall::-webkit-scrollbar { width: 5px; height: 5px;}
.cast_pro_txtall::-webkit-scrollbar-track { background: #d9d9d9;}
.cast_pro_txtall::-webkit-scrollbar-thumb { background: #9cb6b7;}

.cast_pro_mm{
  width: 97%;
  font-size: 16px;
  line-height: 2em;
  padding: 1em 0;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  
}

.cast_pro_txt{
  width: 97%;
  line-height: 2em;
  padding: 1.2em 0 0;
}

.cast_pro_close{
  background: #000 url("../images/nav/btn_menu02.png") no-repeat center;
  background-size: contain;
  width: 50px;
  height: 50px;
  margin: 3em auto 0;
  cursor: pointer;
}

/*---------------------------------------------

STAFF

----------------------------------------------*/

#staff_all{
  width:100%;
  padding: 5em 0;
  line-height: 0;
  position: relative;
}

#staff_box{
  width: 72%;
  max-width: 1400px;
  min-width: 700px;
  margin: 4em auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items:flex-start;
}

.staff_txtBlock{
  width: 48%;
}

.staff_nm{
  width: 100%;
  font-size: 24px;
  line-height: 1em;
  padding: 1em 0;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  pointer-events: none;
}

.staff_nms{ font-size: 80%;}

.staff_txtall{
  width: 100%;
}

.staff_txt{
  width: 100%;
  line-height: 2em;
  padding: 1em 0;
}

/*---------------------------------------------

SONG

----------------------------------------------*/

#song_all{
  background: url("../images/song/song_bg_pc.jpg") no-repeat left top;
  background-size: cover;
  width:100%;
  padding: 5em 0;
  line-height: 0;
  position: relative;
  color: #fff;
}

#song_box{
  width: 72%;
  max-width: 1400px;
  min-width: 700px;
  margin: 3em auto 0;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.song_nm{
  width: 100%;
  font-size: 24px;
  line-height: 1em;
  padding: 1em 0;
  margin-bottom: 1em;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-top: 1px solid #4d6378;
  border-bottom: 1px solid #4d6378;
  pointer-events: none;}

.song_nms{ font-size: 60%;}


.song_img{
  background: url("../images/song/song_img.jpg") no-repeat center top;
  background-size: contain;
  width: 45%;
  aspect-ratio: 10 / 6.25;
  pointer-events: none;
}

.song_txtall{
  width: 50%;
  aspect-ratio: 10 / 5.5;
  overflow-x: 0;
  overflow-y: auto;
}


.song_txt{
  width: 97%;
  line-height: 2em;
  padding: 0;
}

.song_txtall::-webkit-scrollbar { width: 5px; height: 5px;}
.song_txtall::-webkit-scrollbar-track { background: #6c7680;}
.song_txtall::-webkit-scrollbar-thumb { background: #ffffff;}

/*---------------------------------------------

ORIGINAL

----------------------------------------------*/

#original_all{
  width:100%;
  padding: 4vw 0 5vw;
  line-height: 0;
  position: relative;
}

#original_box{
  width: 72%;
  max-width: 1400px;
  min-width: 700px;
  margin: 4vw auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items:flex-start;
}

#original_img{
  width: 22%;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}

#original_txtBlock{
  width: 72.5%;
}

.original_nm{
  width: 100%;
  font-size: 24px;
  line-height: 1em;
  padding: 1em 0;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  border-top: 1px solid #b3b2b2;
  border-bottom: 1px solid #b3b2b2;
  pointer-events: none;
}

.original_nms{ font-size: 60%;}

.original_txtall{
  width: 100%;
}

.original_txt{
  width: 100%;
  line-height: 2em;
  padding: 1em 0;
}

.originalLinkBtn{
  background: #5b809f;
  width: 180px; 
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 0 0 0 auto;
  cursor: pointer;
  transition: all 0.3s ease;
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.originalLinkBtn a{
  width: 100%; 
  height: 100%;
  display: block;
  color: #fff;
}

.originalLinkBtn:hover{opacity: 0.7;}


/*---------------------------------------------

footer

----------------------------------------------*/

footer{
  background: url("../images/top3/footer_bg_pc.jpg") no-repeat center bottom;
  background-size: 100% auto;
  width: 100%;
  padding: 6em 0 20vw;
  font-size: 10px; 
  letter-spacing: 1px;
  line-height: 1.5em;
  text-align: center;
  border-top: 1px solid #b4dbe8;
  font-family: "Noto Serif JP", serif;
}

#billing_full{
  width: 66%;
  max-width: 1000px;
  min-width: 640px;
  margin: 0 auto 4em;
}

#shareArea{
  background: url("../images/sns/sharemark.png") no-repeat left;
  background-size: auto 100%;
  width: 330px;
  margin: 0 auto;
  text-align: right;
  font-size: 15px;
  line-height: 1em;
  letter-spacing: 0.1em;
}

#shareArea a{ margin: 0 10px; color: #000; text-decoration: none;}

#copyright{
  background-size: contain;
  width: 400px;
  height: 10px;
  margin: 4em auto;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  letter-spacing: 1px;
  color: #000;
}

#privacy{
  background-size: contain;
  width: 400px;
  margin: 0 auto;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  letter-spacing: 1px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#privacy a{
  color: #fff;
  display: inline-block;
  padding: 5px 15px;
  background-color: #a4bbc3;
  text-decoration: none;
  border-radius: 10px;
  box-sizing: border-box;
  margin: 0 5px;
  transition: all 0.3s ease;
}

#privacy a:hover{ opacity: 0.7;}

#btnpagetop{
  background: #000;
  width: 60px;
  height: 60px;
  position: fixed;
  bottom: 0; right: 0;
  z-index: 20;
  line-height: 60px;
  text-align: center;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#btnpagetop a{
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
}

#btnpagetop:hover{
  opacity: 1;
  cursor: pointer;
}

